al_reset_bitmap_blender(3)

NAME

al_reset_bitmap_blender - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    void al_reset_bitmap_blender(void)

DESCRIPTION

Resets the blender for this bitmap to the default. After resetting the bitmap blender, the values set for al_set_bitmap_blender(3)/al_set_separate_bitmap_blender(3) will be used instead.

SINCE

5.2.5

    [Unstable API]: New API.

SEE ALSO

al_set_bitmap_blender(3)